Subject: Elementary Questions on Start-up & Options
From: Randall R Schulz <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Jan 2003 22:36:03 -0800

Hi,

At 22:14 2003-01-22, senthill wrote:
>Hello All,
>
>I am newbie to Cygwin.
>
>I would like to know how to start and use startx effectively.
>
>My questions are:
>     1. The xwindows are similar to linux. Is there any options to be
>included while executing startx?
>     2. Is a login panel available and is it possible to login from neibhour
>m/c to cygwin?
>     3. Is there any possibility to have windows like or Gnome like Xwindows
>on cygwin?
>
>Looking forward to your reply.

Somehow, I doubt that...

Your message was sent to the wrong list, which I suppose is an honest 
mistake, but making it a reply to Chris' announcement about the 
restoration of the mail list search service is really not acceptable.

I have corrected the subject and redirected this message to the proper list.

Randall Schulz

>Thanks and Regards
>SKumar

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/